<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="NetCF_2" group="Net CF(ВЫБРАТЬ ТОЛЬКО ОДИН NET CF!!!)" checked="false">
    <Tip></Tip>
    <Guid type="p">38f43c9f-bc38-430e-81d1-a2e6c650f225</Guid>
  </Item>
</Items>
